
PAMP - Bug #357

The process of الاستعلام عن تحويلات البنوك is located under the process (خدمات ملف جهه)

04/05/2017 09:06 AM - Khaled Musa

Status: Closed Start date: 04/05/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: A process of الاستعلام عن تحويلات

should under the processes البنوك

(خدمات ملف جهه)

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The process of الاستعلام عن تحويلات

should also be located under the البنوك

processes (خدمات ملف جهه) on the right

side of the interface

Test Case ID:  

Description

The process of الاستعلام عن تحويلات البنوك is located on the main page, but not under the processes (خدمات ملف جهه) on the right

side of the interface

History

#1 - 04/05/2017 01:19 PM - Salah Saad

- Status changed from Open to Fixed

#2 - 04/25/2019 11:23 AM - Salah Saad

- Status changed from Fixed to Closed
